.dm-articleUserActions {
  display: flex;
}

.dm-articleUserActions__item {
  margin-left: .9rem;
  position: relative;
}

.dm-articleUserActions__item::before {
  content: '';
  position: absolute;
  width: 26px;
  height: 26px;
  border-radius: 20px;
  margin-left: -5px;
  margin-top: -5px;
}

.dm-articleUserActions__itemLink::after {
  background-color: var(--white);
  content: '';
  display: inline-block;
  width: 1rem;
  height: 1rem;
}

.dm-articleUserActions__item--mail::before {
  background-color: var(--brandColor);
}

.dm-articleUserActions__item--mail a::after {
  -webkit-mask: var(--letter) no-repeat center center / 95%;
  mask: var(--letter) no-repeat center center / 95%;
}

.dm-articleUserActions__item--facebook::before {
  background-color: #3b5998;
}

.dm-articleUserActions__item--facebook a::after {
  -webkit-mask: var(--facebook) no-repeat center center / 95%;
  mask: var(--facebook) no-repeat center center / 95%;
}

.dm-articleUserActions__item--twitter::before {
  background-color: #55acee;
}

.dm-articleUserActions__item--twitter a::after {
  -webkit-mask: var(--twitter) no-repeat center center / 95%;
  mask: var(--twitter) no-repeat center center / 95%;
}

.dm-articleUserActions__item--whatsapp a::after {
  -webkit-mask: var(--whatsapp) no-repeat center center / 95%;
  mask: var(--whatsapp) no-repeat center center / 95%;
}

.dm-articleUserActions__item--share a::after {
  -webkit-mask: var(--share) no-repeat center center / 95%;
  mask: var(--share) no-repeat center center / 95%;
}

.dm-articleUserActions__itemLink {
  width: 100%;
  height: 100%;
}


@media (max-width: 768px) {
  .dm-articleUserActions__item--whatsapp::before {
    display: block;
    background-color: #43d854;
  }

  .dm-articleUserActions__item--share::before {
    display: block;
    background-color: var(--darkGrey);
  }

  .dm-articleUserActions__item--copyLinkToClipboard {
    display: none;
  }

  .dm-articleUserActions__item--linkCopiedToClipboard {
    display: none;
  }

}

@media (min-width: 768px) {
  .dm-articleUserActions__item--whatsapp {
    display: none;
  }

  .dm-articleUserActions__item--share {
    display: none;
  }

  .dm-articleUserActions__item--copyLinkToClipboard::before {
    display: block;
    background-color: var(--darkGrey);
  }

  .dm-articleUserActions__item--copyLinkToClipboard a::after {
    display: block;
    -webkit-mask: var(--copyLink) no-repeat center center / 95%;
    mask: var(--copyLink) no-repeat center center / 95%;
  }

  .dm-articleUserActions__item--linkCopiedToClipboard::before {
    display: block;
    background-color: #1baa18;
  }

  .dm-articleUserActions__item--linkCopiedToClipboard a::after {
    display: block;
    -webkit-mask: var(--check) no-repeat center center / 95%;
    mask: var(--check) no-repeat center center / 95%;
  }

}